<?php
require_once(__DIR__.'/../includes/sysinit.php');
SableSystem::logout(); //removes DB member record and clears session data.
$pth = SABLE_WORKING_PATH.'login/index.php';
include($pth);
SableGeneralFunctions::divertFromPage(SABLE_URL_ROOT, '');
?>